### Method

# Clutter LayoutManager find_child_property

#### Declaration [src]

    GParamSpec*
    clutter_layout_manager_find_child_property (
      ClutterLayoutManager* manager,
      const gchar* name
    )

#### Description [src]

Retrieves the `GParamSpec` for the layout property `name` inside the `ClutterLayoutMeta` sub-class used by `manager`.

#### Parameters

`name`

  Type: `const gchar*`

  The name of the property.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GParamSpec`

A `GParamSpec` describing the property, or `NULL` if no property with that name exists. The returned `GParamSpec` is owned by the layout manager and should not be modified or freed.

The returned data is owned by the instance.